﻿/* Global Typography */
H1 {font-size:2.5em;}
H2 {font-size:1.8em;line-height:1.2em;}
H3 {margin:0px 0px 0px 0px;padding:6px 0px 0.7em;color:#000;font-family:UnitRoundedBlack, Verdana, Geneva, sans-serif;font-size:2em;line-height:1.5em;}
H4 {padding:0.2em 0px;color:#000; font-size:1em;}


.grid {position:absolute;z-index:2;width:914px;left:-10px;height:1000px;background:url(../img/650grid.png) repeat-y 0 0;}



/********** PAGE ELEMENTS **********/
/* HEADINGS */
.aside H3 {margin-top:0.5em;}
.channel-index H3 {padding:0px;}
.content H3 {margin:0px;padding:0.3em 0px 0.4em 0px;}
.education-navigation .sub-menu .item H3 {padding:0.1em 0px 0px 0px;margin:0px;}
.hp-content .section H2 {font-size:1.8em;line-height:1.2em;}
.location-container H4 {font-size:1.5em;}
.rotating-feature-main .feature-teaser .text H3 {line-height:1em;}


/* IMAGES */
.channel-menu .menu .two-col-channel-menu .vert-teaser IMG {width:200px;height:100px;}
.content .channel-header IMG, .simple-channel-header IMG {display:none;}
.education-channel-header IMG {width:auto;}
.education-navigation .edu-three-column .item IMG {}
.flagship-channel-banner IMG {display:none;}
.hp-content .section .hp-teaser-container .hp-teaser IMG {width:100%;height:auto;}
.main-image img {max-width:100%;box-shadow: 0px 2px 2px #000000;}
.teaser-with-teaser-image img {padding:0em 0px 0px 0px;margin:0em 10px 0px 0px;box-shadow:0px 1px 1px #000000;}


/* LINKS */
.aside A {font-size:1em;}
.aside LI A {font-size:0.9em;}
.education-navigation .sub-menu .item H3 A {font-size:0.9em;line-height:1.2em;text-decoration:none;}
.global-nav  A {display:block;padding:5px 4px 5px 4px;color:#FFFFFF;font-size:1.4em;font-weight:normal;font-family:UnitRounded;line-height:1;text-decoration:none;}
.hp-content .rotating-feature-menu UL LI.active A, .rotating-feature-menu UL LI.active A {width:20px;}
.hp-content .section .hp-teaser-container .hp-teaser A {float:left;width:204px;font-size:1.4em;line-height:1em;background:none;}
.information-carousel .slide-open .carousel-more A {display:block;}
.information-carousel .ui-tabs-nav A {float:left;width:429px;font-family:UnitRounded, Verdana, Geneva, sans-serif;font-size:1.5em !important;font-weight:normal;background-position:100% 6.5px !important;}
.information-carousel .ui-tabs-nav .carousel-container A {color:#0F4A84;font-family:Verdana, Geneva, sans-serif;font-size:1.2em;font-weight:normal;text-decoration:underline;}
.main-content-area .inner-column .section .more A {margin:0.6em 0px 1.3em 0px;}
#results-wrapper .searchResult A {font-size:1.3em;}
.rotating-feature-menu UL LI A .default {display:none;}
.rotating-feature-menu UL LI A .small-screen-alt {display:block;margin:18px 0px 0px 0px}
.section .ui-tabs-nav .ui-tabs-selected .carousel-container A {float:none;color:#0F4A84;font-size:1.2em !important;background:none;}
.section .ui-tabs-nav .ui-tabs-selected A {background-position:100% -14px !important;}
.teaser-with-teaser-image A {font-size:1.2em;}

.information-carousel .carousel-more A {float:right;display:none;width:auto;margin:2em 0px 1em 0px;color:#0F4A84 !important;font-family:Verdana, Geneva, sans-serif !important;font-size:1em !important;font-weight:normal !important;text-decoration:underline;background:none !important;}


.global-nav li a:hover,.global-nav li a:focus {border-radius:0px;box-shadow:none;color:#FFFFFF;line-height:1em;text-decoration:underline;background:transparent;}
.functional-menu .functional-menu-control:hover, .functional-menu .functional-menu-control:focus {cursor:pointer;border:0px;border-radius:0px;box-shadow:none;font-size:0;background: url('../img/little-icon-hamburger.png') no-repeat 0 -29px;}
.functional-menu .functional-menu-control:active {cursor:pointer;border:0px;border-radius:0px;box-shadow:none;font-size:0;background: url('../img/little-icon-hamburger.png') no-repeat 0 -58px;}
.functional-menu .search-control:hover, .functional-menu .search-control:focus {cursor:pointer;box-shadow:none;border-radius:0px;border:0px;color:transparent;font-size:0px;background:transparent url('../img/little-icon-search-arrow.png') no-repeat 0 -29px;}
.functional-menu .search-control:active {outline:none;box-shadow:none;border:0px;border-radius:0px;background:transparent url('../img/little-icon-search-arrow.png') no-repeat 0 -58px;}

/* LISTS */
.global-nav ul {display:none;clear:both;float:right;width:480px;position:absolute;z-index:0;top:-14.8em;left:0px;padding:1.5em 0px 1.5em 0px;margin:0px;text-align:center;background:#01313D;}
.jumpLinks, .jumplinks ul {padding:0px 0px 1.7em 16px;margin:0px 0px 1.6em 0px;border-bottom:1px solid #CCCCCC;font-size:1.2em;}

.breadcrumbs UL LI {display:inline;list-style-type:none;margin:0px;padding:0px;font-size:0.9em;color:#6B6B6B;}
.breadcrumbs .social-media UL LI {float:left;padding:0.1em 0px 0px 5px;list-style-type:none;}
.date UL LI {display:inline;padding:0px 3px 0px 0px;color:#6c6c6c;font-size:1.1em;background:none;}
.global-nav UL .functional-col-1 {border-right:1px solid #000000;}
.global-nav UL .functional-col-2 {border-right:1px solid #01313D;}
.global-nav UL LI {float:left;width:161px;padding:0em 34px 1.2em 34px;margin:0px;line-height:1;background:#01313D;}
.global-nav UL LI.last {padding-bottom:0px;}
.jumpLinks LI, .jumplinks UL LI {font-size:0.9em;margin:0px 0px 0.05em 0px;}
.main-content-area .content .section .ui-tabs-nav LI {display:block;width:440px;padding:1em 0px 0.5em 0px !important;border-top:1px solid #E8E8E8;}
.pagination .small-screen-alt ul li {display:none;}
.pagination .small-screen-alt ul li.pag-navigation {display:inline;}

/* PARAGRAPHS */
.channel-introduction .sub-text P {font-size:1.3em;}
.flagship-channel-banner .channel-introduction .sub-text P {font-size:1.2em;}
.result-info .search-again p {font-size:2.6em;}
.slogan p {padding:0;color:#FFFFFF;font-size:1.6em;line-height:1.3em;text-shadow: 1px 1px 1px #0088a6;}
.standalone p {padding:0px;color:#6c6c6c;font-size:1.4em;}
.teaser-with-teaser-image p {padding:1.1em 0px 0px 0px;margin:0px 0px 0px 125px;}


/********** PAGE LAYOUTS **********/
/* ASIDE */
.aside {width:440px;padding:3.4em 20px 1em 20px;background:transparent url('../img/bg-grey-spacer.png') repeat-x 0 0;}
.aside .main-search {display:block;width:100%;position:relative;right:auto;left:auto;top:2.3em;padding:0px 0px 2em 0px;margin:0px 0px 2.1em 0px;border-bottom:4px solid #E9E9E9 !important;box-shadow:none;}
.aside .main-search .infotext {height:19px;width:400px;}
.aside .rss A {font-size:1.1em;}



/* HEADER AND GLOBAL LAYOUT */
.aside div:first-child {border:0px;}
.breadcrumbs {width:100%;height:26px;position:absolute;z-index:1;top:0;overflow:hidden;margin:0px 0px 0px 0px;text-align:right;background:#CBCBCB url(../img/bg-top-nav.png) repeat-x 0 0;}
.breadcrumbs .breadcrumb-container {width:480px}
.breadcrumbs .social-media {margin-top:0px;margin-right:30px;}
.content {float:left;width:478px;padding:0px 0px 2em 0px;}
.content .inner-column{padding:0em 20px 20px 20px;}
.explore-csiro-container, .slogan {display:none;}
.explore-nav {display:none !important;}
.functional-menu {display:block;float:right;margin:-8.3em 20px 0px 0px;}
.functional-menu .functional-menu-control{float:right;height:29px;width:51px;position:relative;z-index:3;padding:0px;margin:0px 0px 0px 4px;box-shadow:none;font-size:0;background: url('../img/little-icon-hamburger.png') no-repeat 0 0;}
.functional-menu .search-control {float:left;width:48px;height:29px;right:55px;padding:0px;box-shadow: 1px 1px 1px #D0D0D0;color:transparent;font-size:0px;background:transparent url('../img/little-icon-search-arrow.png') no-repeat 0 0;}
.global-nav {float:right;padding:0px;margin:0em 0px 0px 0px;right:10px;}
.header {height:12.2em;width:480px;font-family:UnitRounded, Verdana, Geneva, sans-serif;background:transparent url("../img/small-header.png") no-repeat scroll 0% 24px;}
.header .logo {float:left;margin:6.2em 0px 0px 35px;}
.header .logo img {height:60px;width:60px;}
.main-content-area {float:left;background:#FFFFFF;min-width:100%;padding:2.8em 0px 0px 0px;}
.header .main-search {display:none;clear:right;position:absolute;top:4.4em;right:80px;margin:0px 0px 0px 0px;box-shadow: 0px 2px 1px #d0d1d1;}
.main-search .infotext {float:left;width:397px;background:#FFFFFF;}
.main-search input {float:left;height:30px;width:30px;right:0px;padding:0px;border:0px;border-radius:4px;color:transparent;font-size:0px;background:transparent url('../img/btn-search.png') no-repeat 0 0;}
.mega-menu-open  {float:left;width:480px;margin-top:17.4em;}
.mega-menu-open .functional-menu {margin:-9.8em 10px 0px 0px;}
.mega-menu-open .functional-menu .functional-menu-control {float:left;height:48px;width:70px;right:-3px;margin:1px 0px 0px 4px;border:0px;box-shadow:none;background:transparent url('../img/little-icon-hamburger-activ.png') no-repeat 0 0;}
.mega-menu-open .functional-menu .search-control {margin:16px -9px 0px 0px;}
.open-search {float:left;width:480px;margin-top:6.9em;}
.open-search .functional-menu .search-control {height:50px;width:70px;position:absolute;right:66px;margin-top:-16px;border:none;box-shadow:none;background:transparent url('../img/icon-search-active.png') no-repeat 0 0;}
.open-search .main-search {position:relative;width:439px;left:0px;box-shadow:none;}
.open-search .search-container {height:75px;width:440px;position:absolute;left:0;top:-7em;padding:0em 20px 2em 20px;background:#01313D;}
.page {width:480px;padding:0px;margin:0px auto;}
.tbfeatured {width:442px}
.tbfeatured .textbox table {width:100% !important;}
.top-nav {float:left;width:auto;}


/* TEASERS */
.teaser, .teaser-with-teaser-image {padding:0em 0px 1.7em 0px;margin:1em 0px 1em 0px;border-bottom:1px solid #e8e8e8;}

/* FLAGSHIP LANDING TEMPLATE */
.channel-index {margin:0em 0px 2em 0px;}
.channel-menu {width:460px;padding-right:0px;}
.channel-menu .menu {width:440px;margin:0px;}
.channel-menu .menu .max-number .vert-teaser, .page .channel-menu .menu .max-number .first {float:left;height:162px;margin:0px 40px 1.7em 0px;}
.channel-menu .menu .vert-teaser,.page .channel-menu .menu .first {float:none;height:205px;overflow:hidden;margin:0px 52px 1.5em 0px;}
.flagship-channel-banner {width:440px;height:211px;overflow:hidden;padding-left:0px;border-right:20px solid #FFFFFF;}
.flagship-channel-banner .channel-introduction {left:0px;width:100%}
.page .channel-menu .menu .max-number {margin:0px;}
.page .channel-menu .menu .two-col-channel-menu .vert-teaser {float:left;width:200px;height:153px;margin:0px 25px 1.5em 0px;}
.rss {margin:2em 0px 2em 0px;}


/* DIVISION LANDING*/
.content .channel-header, .channel-header {width:440px;height:auto;}
.channel-header .channel-introduction {float:none;width:100%;}


/* ROTATING FEATURE ITEM */
.channel-header .rotating-feature-container {float:none;width:440px;margin:2.2em 0px 0.7em 0px;}
.channel-header .rotating-feature-main {width:401px;}
.hp-feature-container .feature-teaser .text {min-height:4.5em !important;}
.feature-teaser .text {width:380px !important;}
.rotating-feature-menu {width:40px !important;}


/* CAROUSEL */
.carousel-container {height:auto !important;}
.content .information-carousel .carousel-control {display:none !important;}
.content .section .ui-tabs-nav {height:auto;}
.main-content-area .inner-column .section {width:440px;}
.section .ui-tabs-nav .ui-tabs-selected {float:left;height:auto !important;border-top:4px solid #01313F;border-bottom:0px !important;}
.section .ui-tabs-panel {display:none;height:auto !important;}
.ui-tabs-nav .carousel-content {position:relative !important;display:block !important;left:0px !important;height:auto !important;}


/* MEDIA LANDING PAGE */
.channel-navigation {border-bottom:1px solid #e8e8e8;}
.channel-navigation .main-search {display:block;width:195px;position:static;left:auto;margin:0.9em 0px 0px 0px;box-shadow:none;}
.channel-navigation .main-search .infotext {width:400px;height:19px;}
.pagination {margin-bottom:4.3em;}
.pagination .default {display:none;}
.small-screen-alt {display:block;}


/* EDUCATION LAYOUT PAGE */
.education-channel-header~.search-container {clear:both;float:left;width:440px;padding:1em 20px 1em 20px;margin:-1px 0px 0em 0px;background:#FFFFFF;}
.education-channel-header~.search-container input[type="submit"] {right:20px;}
.education-highlights, .education-highlights .content {width:440px;}
.education-highlights .feature {float:left;margin:1em 0px 0px 0px;padding:0px 0px 1em 0px;}
.education-navigation {width:460px;padding-right:0px;}
.education-navigation .edu-three-column .item {width:180px;height:150px;}
.education-navigation .sub-menu .item {padding:1em 0px 0px 0px;margin:0px 30px 0px 0px;border:none;background:none;}


/* EVENT LANDING PAGE */
.content .filter-section {width:400px;}
.content .filter-section .location {clear:both;}
.content .submit-filter {position:absolute;bottom:2em;right:10px;}
.content .teaser-filter {position:relative;padding:0px 0px 3em 0px;}


/* SIMPLE TEMPLATE / OUTCOME DOMAIN LAYOUT */
.content-section {width:435px;}
.simple-channel-header {width:440px;height:auto;padding-bottom:3em;}
.simple-channel-header .channel-introduction {width:100%;margin:0px;}
.sub-menu {width:430px !important;}
.sub-menu .item {width:100% !important;}
.sub-menu-container {width:440px;}
.sub-menu-container .item {padding:0px 12px 0em 0px;}
.sub-menu-container .sub-menu {width:435px;padding:1em 0px 0px 0px;}
.sub-menu-container .sub-menu .item {height:auto;width:100% !important;}
.sub-menu-container .teaser-grid {padding-bottom:1em;margin:0px 0px 1em 0px;}


/* HOMEPAGE LAYOUT */
.hp-aside {width:440px;padding:5em 20px 1em 20px;background:transparent url('../img/bg-grey-spacer.png') repeat-x 0 0;}
.hp-button {width:280px;}
.hp-content {width:440px;}
.hp-content .section .hp-teaser-container .hp-teaser {width:224px !important;height:180px;padding:0px;}


/* SEARCH */
.main-container div#main_res {width:432px;}
.main-container div#dyn_nav {width:432px;}
.main-container div#main_res .result table {width:432px;}
.main-container .result {width:100%;}
body.previews-enabled span.toggle-preview {display:none;}

#flusterresults {float:left;width:100%;padding:0em 0px 0em 0px;margin:0px;}
#flusterresults .flustermainbox {padding:1em 20px 0px 20px;}
#flusterresults .section {width:100%;margin:3em 0px 0px 0px;}
.result-info .search-again {width:435px;}
.result-info .search-again .search-form {float:left;height:50px;position:relative;width:437px;}
.result-info .search-again .search-form #query {width:360px;}
#results-wrapper #results .pagination {padding:0px;margin-bottom:1.5em;}
#results-wrapper .search-results {float:left;width:434px;}
#results-wrapper .search-results .no-results-found {margin:1em 0px 0px 0px;}


/* FORMS */
.content FIELDSET {width:400px;}
.scfForm input, .scfForm select, .scfForm textarea {clear:both !important;width:100% !important;}
.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDatePickerLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel, .scfTelephoneLabel, .scfSmsTelephoneLabel {clear:both !important;float:none !important;width:100% !important;}
.scfFooterBorder {width:300px !important;}

/* PROMO FEATURE */
.promo-feature {min-height:114px;}
.promo-feature a {height:114px;background:#1e6b97 url('../img/promo_banner_little.jpg') no-repeat;/*background-size:100% 100%;*/}
.promo-feature a .promo-title {top:45px;font-size:4.8em;}
.promo-feature a .call-to-action {bottom:20px;right:60px;font-size:16px;}
.promo-feature A:HOVER, .promo-feature A:FOCUS {background:#1e6b97 url('../img/promo_banner_little_hover.jpg') no-repeat;/*background-size:100% 100%;*/}
.promo-feature A:ACTIVE {background:#1e6b97 url('../img/promo_banner_little_active.jpg') no-repeat;/*background-size:100% 100%;*/}